Jump to content


Photo

Ad-Aware SE Replacement


  • This topic is locked This topic is locked
No replies to this topic

#1 casey_boy

casey_boy

    Volunteer Helper/Moderator

  • Volunteer Security Advisor
  • PipPipPip
  • 3565 posts

Posted 27 March 2009 - 07:22 PM

Hello All,

As you are aware Ad-Aware SE is unsupported and now the definition files are now longer being offered. See Lavasoft's topic here: http://www.lavasofts...showtopic=24508

This applies to all versions of Ad-Aware SE.

If your computer is able to support Lavasoft's new version of Ad-Aware (AE) then you should run an update to that version as outlined in the above topic. However, some of you may have computers which are unable to run this new version (unsupported Operating Systems or you do not meet the hardware requirements).

If this is the case, on a personal note (not an official LS recommendation) the only solutions are to Install a new supported OS, update your hardware components or install another vendor's security software. The first two options can be expensive and time consuming, so here are two other products which do support older OS:

SUPERAntiSpyware (Windows 98, 98SE, ME, 2000, XP Home/Pro, 2003, and Vista)
Spybot S&D (Windows 95, 98, ME, NT, 2000, PE, XP, 2003, Vista, 2008 and Mobile 5.0 and Linux/Unix via WINE)

I hope this helps you :)

Casey

EDITS:
28/03/09 GoddersUK Added "via WINE"

Edited by GoddersUK, 28 March 2009 - 02:06 AM.
GoddersUK: added "via WINE"

If I have been helping you and I do not reply within 48hours, feel free to send me a PM.


* My Website * Malware Removal Help * If you'd like to say thanks *Lavasoft Customer Support





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users